Results 1 to 5 of 5
  1. #1
    Join Date
    Sep 2002
    Posts
    9

    Unhappy Unanswered: Problem Installing Sybase On Digital UNIX

    I use sybsetp utility to install Sybase Adaptive Server version 11.5.1 on Digital unix 5.0.

    Fist, unloading Adaptive Server , it's OK.

    Second, when I click the "build servers ..." menu, the "build server" window pop up, but I get the messages as follows:
    getMsg: unable to find message for code 65786

    I continue input the server name I want to build ,and click the OK button, but the "build server" window disappear,and the server can not be builded.

    I also try to build server with srvuildres utility, the command is:
    srvbuildres -r sdmsybase.rs
    Here, sdmsybase.rs is my resource file.

    But get the same message :
    getMsg: unable to find message for code 65786
    segmentation fault

    Of course. adaptive server can not be builded.

    Does anyone know the problem?

    what does the code 65786 mean? I can't check it from " Troubleshooting and Error Messages Guide ".
    Last edited by xf2002; 09-16-02 at 21:39.

  2. #2
    Join Date
    Feb 2002
    Location
    Willy is on vacation
    Posts
    1,208
    Hiya,

    Check the resource file for funny characters, also ensure that there is a carriage return after the last line.

    Do you get the same message using srvbuild(not srvbuildrs)?

    Cheers
    Willy

  3. #3
    Join Date
    Sep 2002
    Posts
    9

    Cool I don't succeed.

    Originally posted by willy_and_the_ci
    Hiya,

    Check the resource file for funny characters, also ensure that there is a carriage return after the last line.

    Do you get the same message using srvbuild(not srvbuildrs)?

    Cheers
    Willy
    Hi, Willy,

    Thanks a lot for replying me.
    I do what you told me (tow methods ), but get the same message as above.

    Is it possible that Sybase Adaptive Server Enterprise can't support Digital UNIX 4.0?

    By the way, what does the words "funny characters" mean£¿Is the words unrecognised ?
    Last edited by xf2002; 09-16-02 at 22:38.

  4. #4
    Join Date
    Feb 2002
    Location
    Willy is on vacation
    Posts
    1,208
    Hiya,

    There is an Installation Guide for Digital Unix 4.0, hence it is definetely certfied to run on that platform.

    Another thing from installation Guide is that requirement of Patch kit for 4.0A on Digital Unix.

    Cheers
    Willy

  5. #5
    Join Date
    Sep 2002
    Posts
    9

    Cool I have to give up this intallation.

    The same poblem is also exist. I have to give up this installation.

    I have installed Oralce 8i Realese 3 (8.1.7) on my machine successful, so I decide to use it .

    If I have an another chance, I will complete my installing sybase on Digital Unix.

    Thanks.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •